<HTML>
	<HEAD>
		<TITLE>Choose Language</TITLE>
		<META content="Emerson" name="Author">
		<META http-equiv="Content-Type" content="text/html">
		<META content="MSHTML 6.00.2800.1561" name="GENERATOR">
	</HEAD>
	<BODY text="#000000" vLink="#551a8b" aLink="#ff0000" link="#0000ee" bgColor="#ffffff">
		<BR>
		<BR>
		<B>&nbsp;/*[ID_INFO1]*/:</B>
		<BR>
		<FORM action="/cgi-bin2/web_net_setlang.cgi" method="post">
			<TABLE cols="1" width="500" border="1">
				<TBODY>
					<TR>
						<TD bgColor="#ffffcc">
							<TABLE width="500" border="0">
								<TBODY>
									<TR>
										<TD colSpan="3"><B><FONT color="#000080">--&nbsp;/*[ID_INFO2]*/&nbsp;--</FONT></B></TD>
									</TR>
									<TR>
										<TD><B>/*[ID_INFO3]*/:</B><BR>
											<FONT size="-1">0-/*[ID_INFO4]*/</FONT>
											<BR>
											<FONT size="-1">1-/*[ID_INFO5]*/</FONT></TD>
										<TD width="40" bgColor="#cccccc"><B>&nbsp;/*[DI_LANG_CODE]*/&nbsp;</B></TD>
										<TD align="right"><SELECT name="lang"><OPTION value="0" selected>0</OPTION>
												<OPTION value="1">1</OPTION>
											</SELECT></TD>
									</TR>
								</TBODY></TABLE>
							<TABLE width="500" border="0">
								<TBODY>
									<TR>
										<TD align="right"><INPUT type="submit" value="/*[ID_INFO6]*/"></TD>
									</TR>
								</TBODY></TABLE>
						</TD>
					</TR>
				</TBODY></TABLE>
		</FORM>
		<BR>
		<A href="/var/netscape/systemsettings.htm">/*[ID_INFO7]*/</A>
	</BODY>
</HTML>
